#head .-m-cms-cont-lang-choose2 {
	display:inline-block;
	xmargin-left:.3rem;
	border-bottom:none;
	xalign-self:flex-end;
	x--line-height:1;
}
#head .-m-cms-cont-lang-choose2 ul {
	display:block;
}
.-m-cms-cont-lang-choose2 li {
	display:flex;
	align-items:center;
}
#head .-m-cms-cont-lang-choose2 a {
	margin-right:0;
	padding:0;
	font-weight:400;
}
#head .-m-cms-cont-lang-choose2 a:hover {
	color:var(--color);
}

.cd-icon-text {
	color:#fff;
	margin-left:1rem;
	display:flex;
	align-items:center;
	align-self:flex-end;
	text-decoration:none;
	--line-height:1;
	font-size:.9rem;
	letter-spacing:.12em;
	white-space:nowrap;
}
.cd-icon-text svg {
	display:block;
	height:1.6rem;
	width:auto;
	fill:currentColor;
	margin-right:.3rem;
}


a.cd-icon-text {
	text-decoration:none;
}
#container a.cd-icon-text:hover {
  color:var(--color);
}
